# OpenLayers.Format.WMC

Read and write Web Map Context documents.

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WMC | Read and write Web Map Context documents.
Properties |
defaultVersion | {String} Version number to assume if none found.
Constructor |
OpenLayers.Format.WMC | Create a new parser for Web Map Context documents.

### Properties

### defaultVersion

{String} Version number to assume if none found. Default is “1.1.0”.

### Constructor

### OpenLayers.Format.WMC

Create a new parser for Web Map Context documents.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Close